.heeader{
    box-shadow: 0 1px 1px #aaaaaa;
    height:50px;
}
.heeader .headerImage img{
    width:150px;
}

.container{
    margin-top:100px;
}
.row{
    width:600px;
    margin:auto;
}
.errMsg{
    color:red;
    margin:auto;
}
.logoutMsg{
    color:green;
    margin:auto;
}

.loginRow .loginForm{
    width:60%;
    margin:auto;
}
.loginRow .loginForm .btnLogin{
    display: block;
    margin: auto;
    width: 300px;
    margin-top:50px;
}